
div#page {
    background-color: #AFE8FF;
    background-image: unset;
    margin: 0px;
}

body::before {
    height: 0px !important;;
}

body::after {
    height: 0px !important;;
}


/*  monte top menu */

.mont-top-menu {
    margin: 0 auto;
    max-width: 1320px;
    position: relative;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}



.site-branding {
    display: flex;
    padding-left: 0px;
}

.logo-pic img {
    width: 120px;
    height: 120px;
}




.top-menu-container {
    margin-top: 10px;
    __height: 60px;
}


.menu-dostepnosc {
    display: flex;
    flex-direction: row;
    flex-grow: 1;
    align-self: flex-start;
    justify-content: flex-end;
    padding-bottom: 4px;
    padding-top: 4px;

    height: auto;
}

.menu-app {
    width: 100%;
    flex-grow: 1;
}



